KTextEditor::WordWrapInterface Class Referenceabstract

`#include <wordwrapinterface.h>`

## Public Member Functions

unsigned int | wordWrapInterfaceNumber () const
virtual void | setWordWrap (bool)=0
virtual bool | wordWrap ()=0
virtual void | setWordWrapAt (unsigned int)=0
virtual unsigned int | wordWrapAt ()=0

## Protected Member Functions

void | setWordWrapInterfaceDCOPSuffix (const QCString &suffix)

## Friends

class | PrivateWordWrapInterface

## Detailed Description

This is an interface to control fixed-column word-wrapping of a Document.

Definition at line 33 of file wordwrapinterface.h.

The documentation for this class was generated from the following files:

- wordwrapinterface.h
- wordwrapinterface.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys